
////////////////////////////////////////////////////////////////BTP-R980III
[BTP-R980III.PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=0 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-R980III.2K]

DRIVERNAMEU=BTP-R980III
DRIVERNAMEP=BTP-R980III(P)
DRIVERNAMES=BTP-R980III(S)
DRIVERNAMEN=BTP-R980III(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
LanguageResourceFile1=LANGUAGE_ThermalPrn8021.dat
LanguageResourceFile2=ENG_Prn8021.RES
LanguageResourceFile3=CHN_Prn8021.RES
LanguageResourceFile4=CHF_Prn8021.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=Prn8021.GPD
GDIDataFileDLLName=Prn8021.DLL
GDIDataOemuiDLL=Prn8021UI.DLL
GDIDataOemuniDLL=Prn8021UNI.DLL
GDIDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=Prn8021S.GPD
STDDataFileDLLName=Prn8021S.DLL
STDDataOemuiDLL=Prn8021UI.DLL
STDDataOemuniDLL=Prn8021UNI.DLL
STDDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat



[BTP-R980III.XP]

DRIVERNAMEU=BTP-R980III
DRIVERNAMEP=BTP-R980III(P)
DRIVERNAMES=BTP-R980III(S)
DRIVERNAMEN=BTP-R980III(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
LanguageResourceFile1=LANGUAGE_ThermalPrn8021.dat
LanguageResourceFile2=ENG_Prn8021.RES
LanguageResourceFile3=CHN_Prn8021.RES
LanguageResourceFile4=CHF_Prn8021.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=Prn8021.GPD
GDIDataFileDLLName=Prn8021.DLL
GDIDataOemuiDLL=Prn8021UI.DLL
GDIDataOemuniDLL=Prn8021UNI.DLL
GDIDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat

STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=Prn8021S.GPD
STDDataFileDLLName=Prn8021S.DLL
STDDataOemuiDLL=Prn8021UI.DLL
STDDataOemuniDLL=Prn8021UNI.DLL
STDDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat



[BTP-R980III.2003]

DRIVERNAMEU=BTP-R980III
DRIVERNAMEP=BTP-R980III(P)
DRIVERNAMES=BTP-R980III(S)
DRIVERNAMEN=BTP-R980III(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANGUAGE_ThermalPrn8021.dat
LanguageResourceFile2=ENG_Prn8021.RES
LanguageResourceFile3=CHN_Prn8021.RES
LanguageResourceFile4=CHF_Prn8021.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=Prn8021.GPD
GDIDataFileDLLName=Prn8021.DLL
GDIDataOemuiDLL=Prn8021UI.DLL
GDIDataOemuniDLL=Prn8021UNI.DLL
GDIDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=Prn8021S.GPD
STDDataFileDLLName=Prn8021S.DLL
STDDataOemuiDLL=Prn8021UI.DLL
STDDataOemuniDLL=Prn8021UNI.DLL
STDDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


[BTP-R980III.Vista]

DRIVERNAMEU=BTP-R980III
DRIVERNAMEP=BTP-R980III(P)
DRIVERNAMES=BTP-R980III(S)
DRIVERNAMEN=BTP-R980III(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANGUAGE_ThermalPrn8021.dat
LanguageResourceFile2=ENG_Prn8021.RES
LanguageResourceFile3=CHN_Prn8021.RES
LanguageResourceFile4=CHF_Prn8021.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=Prn8021.GPD
GDIDataFileDLLName=Prn8021.DLL
GDIDataOemuiDLL=Prn8021UI.DLL
GDIDataOemuniDLL=Prn8021UNI.DLL
GDIDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=Prn8021S.GPD
STDDataFileDLLName=Prn8021S.DLL
STDDataOemuiDLL=Prn8021UI.DLL
STDDataOemuniDLL=Prn8021UNI.DLL
STDDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


[BTP-R980III.2008]

DRIVERNAMEU=BTP-R980III
DRIVERNAMEP=BTP-R980III(P)
DRIVERNAMES=BTP-R980III(S)
DRIVERNAMEN=BTP-R980III(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANGUAGE_ThermalPrn8021.dat
LanguageResourceFile2=ENG_Prn8021.RES
LanguageResourceFile3=CHN_Prn8021.RES
LanguageResourceFile4=CHF_Prn8021.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=Prn8021.GPD
GDIDataFileDLLName=Prn8021.DLL
GDIDataOemuiDLL=Prn8021UI.DLL
GDIDataOemuniDLL=Prn8021UNI.DLL
GDIDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=Prn8021S.GPD
STDDataFileDLLName=Prn8021S.DLL
STDDataOemuiDLL=Prn8021UI.DLL
STDDataOemuniDLL=Prn8021UNI.DLL
STDDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


[BTP-R980III.Win7]

DRIVERNAMEU=BTP-R980III
DRIVERNAMEP=BTP-R980III(P)
DRIVERNAMES=BTP-R980III(S)
DRIVERNAMEN=BTP-R980III(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANGUAGE_ThermalPrn8021.dat
LanguageResourceFile2=ENG_Prn8021.RES
LanguageResourceFile3=CHN_Prn8021.RES
LanguageResourceFile4=CHF_Prn8021.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=Prn8021.GPD
GDIDataFileDLLName=Prn8021.DLL
GDIDataOemuiDLL=Prn8021UI.DLL
GDIDataOemuniDLL=Prn8021UNI.DLL
GDIDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=Prn8021S.GPD
STDDataFileDLLName=Prn8021S.DLL
STDDataOemuiDLL=Prn8021UI.DLL
STDDataOemuniDLL=Prn8021UNI.DLL
STDDataOemuniini=Prn8021UI.ini
ControlFontFile=Prn8021CONTROL.dat

